<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="css/newstyle.css" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div class="container">
            <div id="sidebar">
                <nav>
                    <ul>
                        <li><a href="#">Premier</a></li>
                        <li><a href="#">Deuxieme</a></li>
                        <li><a href="#">Troisieme</a></li>
                        <li><a href="#">Quatrième</a></li>
                        <li><a href="#">Cinquième</a></li>
                    </ul>
                </nav>
            </div>
            <div id="mainZone">
                <div class="col-3">
                    <div class="box">
                        <h1>Box 1</h1>
                    </div>
                </div>
                <div class="col-3">
                    <div class="box">
                        <h1>Box 2</h1>
                    </div>
                </div>
                <div class="col-3">
                    <div class="box">
                        <h1>Box 3</h1>
                    </div>
                </div>
                <div class="col-3">
                    <div class="box">
                        <h1>Box 4</h1>
                    </div>
                </div>
                <div class="col-4">
                    <div class="box">
                        <h2>Box 5</h2>
                    </div>
                </div>
                <div class="col-4">
                    <div class="box">
                        <h2>Box 6</h2>
                    </div>
                </div>
                <div class="col-4">
                    <div class="box">
                        <h2>Box 7</h2>
                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
            
        </div>
        <div class="clearfix"></div>

        <div class="message"> Hello Karl</div>
        <div class="success"> Hello Jérôme</div>
    </body>
</html>
